:root {
                             --bs-primary: #498f3b;
                             --bs-link-color: #498f3b;
                             --bs-link-hover-color: #498f3b;
                             --bs-btn-border-color: #498f3b;
                        
                            --bs-border-color: #a17878;
                        
                            --bs-body-bg: #91c8ff;
                        
                              --bs-body-color: #82a2c2;
                        
                            --bs-primary-dark: #8c87d6;
                        
                            --bs-secondary-dark: #9a96d4;
                        
                          --bs-dark-text-color: #593f3f;
                        
                          --bs-border-color: #59568f;
                          --bs-dark-border-color: #59568f;
                        
                        --bs-body-font-size: 1rem;
                        }.btn-primary {
                          --bs-btn-border-color: #498f3b;
                          --bs-btn-bg: #498f3b;
                          --bs-btn-hover-bg: #4c963d;
                          --bs-btn-active-bg: #4c963d;
                          --bs-btn-hover-border-color: #4c963d;
                          --bs-btn-btn-active-border-color: #4c963d;
                        }
                        .btn-outline-primary {
                          --bs-btn-border-color: #498f3b;
                          --bs-btn-color: #498f3b;
                          --bs-btn-hover-bg: #4c963d;
                          --bs-btn-active-bg: #4c963d;
                          --bs-btn-hover-border-color: #4c963d;
                          --bs-btn-active-border-color: #4c963d;
                        }